@font-face {
    font-family: 'FSAlbert';
    src: url('/css/FSAlbertCyWeb-Regular.eot');
    src: url('/css/FSAlbertCyWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('/css/FSAlbertCyWeb-Regular.woff') format('woff'),
         url('/css/FSAlbertCyWeb-Regular.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FSAlbert-bold';
    src: url('/css/FSAlbertWeb-Bold.eot');
    src: url('/css/FSAlbertWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('/css/FSAlbertWeb-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FSAlbert-thin';
    src: url('/css/FSAlbertWeb-Thin.eot');
    src: url('/css/FSAlbertWeb-Thin.eot?#iefix') format('embedded-opentype'),
         url('/css/FSAlbertWeb-Thin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, ins, kbd, q, s, samp,
small, strike, img, strong, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
h2 {
    margin-top: 30px;
}
strong
{
    font-weight:900 !important;
}
:focus {
    outline: 0;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
/* CSS Reset END */
/* Global Definitions */


body {
   line-height:1;
    color: #4D4F53;
	height: 100%;
    
}
a:link,a:visited,a:active
{
color:#757a8b;
font-size:1.2em;
text-decoration:none;
}
a:hover
{
text-decoration:none;    
}

#footer-content a:link,#footer-content a:visited,#footer-content a:active
{
color:#757a8b;
font-size:12px;
text-decoration:none;
}
#footer-content a:hover
{
text-decoration:none;
font-size:12px;
}


div#body {
	margin: 0 auto 0 auto;
	height: 100vh;
	font-family:'FSAlbert', Verdana, arial, serif;
}
div#header {
    margin: auto 0 auto;
    float: left;
    width: 100%;
}

div#block-header {
    margin: 0 auto 0 auto;
    width: 960px;
}

div#logo {
    float: left;
	height: 157px;
	width: 100%;
	background-color: #f2f1e8;
}
img.logo {
	margin-top: 30px;
	margin-left: 115px;
}	

div#main {
	margin: 0 auto 0 auto;
	width: 960px;
}
div#content {
	background: transparent url(background_content_lp.jpg) no-repeat;
	width: 960px;
	height: 576px;
	float: left;
}

div#footer {
	font-family:'FSAlbert', Verdana, arial, serif;
	float: left;
	background-color: #f2f1e8;
	width: 100%;
	height: 100%;
}

div#footer-content {
	float:left;
	height: 130px;
	margin-left: 130px;
	margin-top: 17px;
	font-size: 12px;
}

#box-left {
	float: left;
	height: 122px;
	width: 300px;
	background-color: #09b1da;
	opacity: 0.9;
	margin-top: 15px;
	margin-left: 113px;
	display: block;
}

#box-right {
	float: left;
	height: 122px;
	width: 300px;
	background-color: #09b1da;
	opacity: 0.9;
	margin-top: -122px;
	margin-left: 462px;	
	display: block;	
}
#introtext {
	float: left;
	width: 100%;
	color: #ffffff;
	font-size: 45px;
	letter-spacing: -1px;
	line-height: 55px;
	font-family:'FSAlbert-bold', Verdana, arial, serif;	
    margin-left: 107px;
    margin-top: 100px;	
}
.header1 {
	font-family:'FSAlbert-thin', Verdana, arial, serif;
    font-size: 50px
}
.header2 {
	font-size: 50px;
}
.box-content {
	margin-left: 30px;
	margin-top: 18px;
}
.box-left {
	color: #ffffff;
	font-size: 17px;
	line-height: 20px;
}

a:link.link-box-left,a:visited.link-box-left,a:active.link-box-left {
	text-decoration: none;
	color: #ffffff;
	font-size: 17px;
	line-height: 23px;
}

a:link.link-box-right,a:visited.link-box-right,a:active.link-box-right {
	text-decoration: none;
	color: #ffffff;
	font-size: 35px;
	line-height: 37px;
	font-family:'FSAlbert-thin', Verdana, arial, serif;
}

.box-right {
	color: #ffffff;
	font-size: 35px;
	line-height: 37px;
	font-family:'FSAlbert-thin', Verdana, arial, serif;
	font-weight: bold;
	display: block;
}

.bold {
	font-size: 30px;
	font-family:'FSAlbert-bold', Verdana, arial, serif;
	line-height: 45px;
}
#cookie-message {
    width: 100%;
    background-color: #e1e1e1;
    padding: 15px;
    font-size: 14px;
    margin-top: 0px;
    padding-top: 10px;
    box-sizing: border-box;
    text-align: center;
    border-bottom: 1px solid #aaaaaa;
    font-family: 'FSAlbert', Verdana, arial, serif;
}

.cookie-message-confirm {
    margin-left: 20px;
    background-color: #ffffff;
    display: inline-block;
    padding: 3px 8px;
    border-radius: 5px;
    cursor: pointer;
}
a.subheader {
	color: #11B1D8;
    font-size: 20px;
	font-family: 'FSAlbert', Verdana, arial, serif;
}